{
    "name": "tellie/epg-proto-php-server",
    "description": "gRPC PHP stub server files for the Tellie EPG project",
    "type": "library",
    "authors": [
        {
            "name": "UCast",
            "email": "info@ucast.be"
        }
    ],
    "autoload": {
        "psr-4": {
            "Tellie\\": "src/Tellie/",
            "GPBMetadata\\": "src/GPBMetadata/"
        }
    },
    "require": {
        "google/protobuf": "^3.15",
        "grpc/grpc": "^1.36"
    }
}
